QFVIS(1)

NAME
qfvis - The QuakeForge VIS Tool

SYNOPSIS
qfvis <command> [options] FILE...

DESCRIPTION
qfvis Generates the PVS (Potential Visible Set) for a .bsp file.

COMMANDS
qfvis accepts the following arguments as a command. Only one command may be used at a time.

-h, --help
    Show summary of options.

-V, --version
    Show the version of qfvis.

OPTIONS
qfvis takes the following arguments as options.

-q, --quiet
    Inhibit some of qfvis's normal output.

-v, --verbose
    Display more output than usual.

-t, --threads (n)
    The number of threads to use.

-m, --minimal
    Performs only minimal vis'ing, useful for map testing.

-l, --level (n)
    Vis level to perform

AUTHORS
Colin Thompson (colinjamesthompson@tiscali.co.uk) ported this to quakeforge from
    the original id Software quake utils release.

SEE ALSO
quakeforge(1), qfbsp(1), qflight(1)